## clutter-1.0 1.18.4

=== debian/changelog ===
clutter-1.0 (1.18.4-1) unstable; urgency=medium

  * New upstream release 1.18.4
    - Improve touch events handling on X11
    - Fix opacity issues with canvas contents

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 14 Aug 2014 18:03:48 +0100

clutter-1.0 (1.18.2-2) unstable; urgency=medium

  * Re-enable libinput support.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 09 Jun 2014 19:33:46 +0200

clutter-1.0 (1.18.2-1) unstable; urgency=medium

  * New upstrema release
  * d/p/0001-wayland-Add-missing-CLUTTER_AVAILABLE-annotations.patch:
    + Dropped, merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 16:31:33 +0200

clutter-1.0 (1.18.0-2) unstable; urgency=medium

  * Brown paper bug release.
  * debian/control.in:
    + Drop libclutter-1.0-dev depends on libinput-dev.
  * debian/libclutter-1.0-0.symbols:
    + Mark clutter_egl_set_kms_fd as linux-any.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Mar 2014 18:18:11 +0100

clutter-1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    + Bump gtk-doc-tools build dependency.
    + Also break libcogl15.
    + Standards-Version is 3.9.5, no changes needed.
  * debian/libclutter-1.0-0.symbols:
    + Drop a few symbols that were accidentally exported in the DSO because
      they had a clutter_ prefix but were not in the public headers.
    + Add one new symbol.
    + Drop unnecessary debian revisions from some symbols.
  * debian/control.in,
    debian/rules,
    debian/libclutter-1.0-0.symbols:
    + Temporarily disable evdev input support. It was only enabled in 1.17.6-1
      in experimental and there is nothing using it yet, and I would like to
      wait a bit before uploading libinput to unstable as the ABI isn't stable
      yet.
  * d/p/0001-wayland-Add-missing-CLUTTER_AVAILABLE-annotations.patch:
    + Add missing annotations so that a few symbols are exported in the DSO.

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 26 Mar 2014 11:51:28 +0100

clutter-1.0 (1.17.6-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/rules, debian/libclutter-1.0-0.symbols: Enable wayland backend and
    wayland compositor support on linux
  * debian/rules, debian/libclutter-1.0-0.symbols: Enable native EGL backend
  * debian/rules, debian/libclutter-1.0-0.symbols: Enable evdev input backend
    support on linux

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop libxfixes-dev
    - bump cogl 1.17.3, add libcogl-path-dev
    - bump cairo 1.12.0
    - drop libevdev, bump libudev >= 136, add libinput >= 0.1.0
  * Update libclutter-1.0-0.symbols
  * Drop debian/patches/fix_test_data_path.patch, obsolete.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Add missing build-depend for the evdev/libinput based input backend:
      libgudev-1.0-dev and libxkbcommon-dev.
  * debian/libclutter-1.0-0.symbols:
    + Re-add evdev symbols.
  * debian/control.in:
    + Let libclutter-1.0-dev depend on libcogl-path-dev.
    + Also depend on libudev-dev, libxkbcommon-dev, libwayland-dev
      and libinput-dev, as needed by clutter-1.0.pc.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Mar 2014 21:23:06 +0100
