## clutter-1.0 1.20.0

=== debian/changelog ===
clutter-1.0 (1.20.0-1ubuntu1) vivid; urgency=medium

  * d/p/git_evdev_use_libinput_merged_scroll_events.patch: git patch
    for libinput api changes. LP: #1416274
  * control.in: Bump libinput build-dependency.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 30 Jan 2015 20:17:13 +1100

clutter-1.0 (1.20.0-1build2) vivid; urgency=medium

  * Re-upload 1.2.0 now we have GTK 3.14 in the archive, avoiding previously
    used revisions.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 05 Jan 2015 14:38:56 +0000

clutter-1.0 (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 16:28:22 +0200

clutter-1.0 (1.19.10-1) unstable; urgency=medium

  * New upstream release candidate.
  * debian/libclutter-1.0-0.symbols: uncomment misspelled symbol that
    went missing but are now back!

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:07:44 +0200

clutter-1.0 (1.19.8-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream development release.
  * Bump libinput-dev build-dependency to >= 0.4.0
  * Update debian/libclutter-1.0-0.symbols
    - many additions, 2 missing symbols.
  * libclutter-1.0-0: add breaks against mutter version older then 3.14
    - "the symbol was marked as experimental, and also used only by mutter".
  * libclutter-1.0-dev: bump libinput-dev dependency to >= 0.4.0

  [ Rico Tzschichholz ]
  * libclutter-1.0-0: Add breaks against libmutter0d, libmutter0e (<< 3.13.4)
    to match reality

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 14:27:32 -0700
