=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: clutter-1.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 8.1.3~),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
@@ -33,7 +33,7 @@
                libatk1.0-dev (>= 2.5.3),
                libgdk-pixbuf2.0-dev (>= 2.0),
                libgtk-3-dev (>= 3.3.18),
-               libinput-dev (>= 0.1.0) [linux-any],
+               libinput-dev (>= 0.9.0) [linux-any],
                libudev-dev (>= 136) [linux-any],
                libgudev-1.0-dev [linux-any],
                libxkbcommon-dev,
@@ -47,7 +47,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: libclutter-1.0-common
-Breaks: libcogl9, libcogl11, libcogl12, libcogl15
+Breaks: libcogl9, libcogl11, libcogl12, libcogl15, libmutter0d, libmutter0e (<< 3.13.4)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Open GL based interactive canvas library
@@ -90,7 +90,7 @@
          libxi-dev,
          libjson-glib-dev (>= 0.12),
          libwayland-dev [linux-any],
-         libinput-dev (>= 0.1.0) [linux-any],
+         libinput-dev (>= 0.4.0) [linux-any],
          libudev-dev (>= 136) [linux-any],
          libxkbcommon-dev,
          ${misc:Depends},
