## clutter-1.0 1.22.4

=== debian/changelog ===
clutter-1.0 (1.22.4-1build1) wily; urgency=medium

  * No change rebuild for missing ddeb

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2015 11:23:09 +0100

clutter-1.0 (1.22.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/libclutter-1.0-0.symbols: Add new clutter_gdk_get_visual symbol.
  * Bump debhelper compatibility level to 9.
  * Install typelib files into multiarch paths and mark gir1.2-clutter-1.0 as
    Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jun 2015 23:31:00 +0200

clutter-1.0 (1.22.2-3) unstable; urgency=medium

  * Brown paper bag release.

  * Really upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 11 Jun 2015 20:07:22 +0200

clutter-1.0 (1.22.2-2) unstable; urgency=medium

  * debian/control.in:
    + Break cinnamon-session << 2.6.2. Closes: #787088.
    + Standards-Version is 3.9.6, no changes needed.
    + Drop some obsolete Breaks/Conflicts/Replaces.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Jun 2015 15:59:07 +0200

clutter-1.0 (1.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 May 2015 09:26:15 +0200

clutter-1.0 (1.22.0-1) experimental; urgency=medium

  * New upstream release
  * d/control: Bump build-depends

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 04 May 2015 15:15:53 +0200
