=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Source: clutter-1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
-Build-Depends: debhelper (>= 8.1.3~),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                autopoint,
                gnome-pkg-tools,
                libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
-               libcairo2-dev (>= 1.12.0),
-               libcogl-dev (>= 1.17.3),
+               libcairo2-dev (>= 1.14.0),
+               libcogl-dev (>= 1.20.0),
                libcogl-pango-dev (>= 1.14.0),
                libcogl-path-dev,
                libpango1.0-dev (>= 1.30),
-               libglib2.0-dev (>= 2.37.3),
+               libglib2.0-dev (>= 2.39.0),
                libjson-glib-dev (>= 0.12.0),
                libdrm-dev [!hurd-any],
                libxext-dev,
@@ -29,15 +28,15 @@
                gtk-doc-tools (>= 1.20),
                xsltproc,
                libgirepository1.0-dev (>= 1.35.8),
-               gobject-introspection (>= 1.35.8),
+               gobject-introspection (>= 1.39.0),
                libatk1.0-dev (>= 2.5.3),
                libgdk-pixbuf2.0-dev (>= 2.0),
                libgtk-3-dev (>= 3.3.18),
-               libinput-dev (>= 0.9.0) [linux-any],
+               libinput-dev (>= 0.8.0) [linux-any],
                libudev-dev (>= 136) [linux-any],
                libgudev-1.0-dev [linux-any],
                libxkbcommon-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.clutter-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-1.0
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-1.0/
@@ -47,7 +46,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: libclutter-1.0-common
-Breaks: libcogl9, libcogl11, libcogl12, libcogl15, libmutter0d, libmutter0e (<< 3.13.4)
+Breaks: libcogl9,
+        cinnamon-session (<< 2.6.2),
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Open GL based interactive canvas library
@@ -123,8 +123,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
-Conflicts: libclutter-0.1-doc, libclutter-doc
-Replaces: libclutter-0.1-doc
 Description: Open GL based interactive canvas library (documentation)
  Clutter is an Open GL based interactive canvas library, designed for creating
  fast, mainly 2D single window applications such as media box UIs,
@@ -152,10 +150,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Breaks: libclutter-1.0-0 (<< 1.0.8),
-Conflicts: gir1.0-clutter-1.0
-Replaces: libclutter-1.0-0 (<< 1.0.8),
-          gir1.0-clutter-1.0
+Multi-Arch: same
 Description: GObject introspection data for the Clutter 1.0 library
  This package contains introspection data for the Clutter scene
  graph library.
