=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                gnome-pkg-tools,
                libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
                libcairo2-dev (>= 1.14.0),
-               libcogl-dev (>= 1.20.0),
+               libcogl-dev (>= 1.21.2),
                libcogl-pango-dev (>= 1.14.0),
                libcogl-path-dev,
                libpango1.0-dev (>= 1.30),
-               libglib2.0-dev (>= 2.39.0),
+               libglib2.0-dev (>= 2.44.0),
                libjson-glib-dev (>= 0.12.0),
                libdrm-dev [!hurd-any],
                libxext-dev,
@@ -32,14 +32,14 @@
                libatk1.0-dev (>= 2.5.3),
                libgdk-pixbuf2.0-dev (>= 2.0),
                libgtk-3-dev (>= 3.3.18),
-               libinput-dev (>= 0.8.0) [linux-any],
+               libinput-dev (>= 0.19.0) [linux-any],
                libudev-dev (>= 136) [linux-any],
                libgudev-1.0-dev [linux-any],
                libxkbcommon-dev,
 Standards-Version: 3.9.6
 Homepage: http://www.clutter-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-1.0
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-1.0/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-1.0/
 
 Package: libclutter-1.0-0
 Architecture: any
