## clutter-1.0 1.26.0

=== debian/changelog ===
clutter-1.0 (1.26.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Mark all evdev symbols as arch=linux-any (Closes: #819294)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Mar 2016 13:44:29 +0100

clutter-1.0 (1.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 17:29:13 +0100

clutter-1.0 (1.25.6-1) experimental; urgency=medium

  * Bump gtk+ build-dependency to >= 3.16 (Closes: #808991)
  * New upstream release.
  * Update debian/libclutter-1.0-0.symbols with several additions.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Mar 2016 20:26:56 +0100
