## clutter-1.0 1.26.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.93~),
                dh-autoreconf,
                autopoint,
                gnome-pkg-tools,
-               libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
+               libgl1-mesa-dev (>= 7.1~rc3-1~),
                libcairo2-dev (>= 1.14.0),
                libcogl-dev (>= 1.21.2),
                libcogl-pango-dev (>= 1.14.0),
@@ -36,7 +36,7 @@
                libudev-dev (>= 136) [linux-any],
                libgudev-1.0-dev [linux-any],
                libxkbcommon-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.clutter-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-1.0/
@@ -79,7 +79,7 @@
          libcogl-dev (>= 1.17.3),
          libcogl-pango-dev (>= 1.17.3),
          libcogl-path-dev (>= 1.17.3),
-         libgl1-mesa-dev (>= 7.1~rc3-1~) [!armel !armhf],
+         libgl1-mesa-dev (>= 7.1~rc3-1~),
          libgtk-3-dev,
          libdrm-dev [!hurd-any],
          libx11-dev,
