## clutter-1.0 1.26.0+dfsg

=== debian/changelog ===
clutter-1.0 (1.26.0+dfsg-3+rpi1) stretch-staging; urgency=medium

  [changes brought forward from 1.24.0-1+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Fri, 25 Sep 2015 00:25:32 +0000]
  * Disable wayland and egl support.
  * Move libwayland-dev from depends to build-conflicts (not sure why it doesn't
    seem to be in build-depends). attempting to disable wayland
    from debian/rules doesn't seem to work.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 16 Mar 2017 22:08:58 +0000

clutter-1.0 (1.26.0+dfsg-3) unstable; urgency=medium

  * Remove broken /usr/share/doc/libclutter-1.0-doc/html-cally symlink.
    (Closes: #857519)

 -- Michael Biebl <biebl@debian.org>  Sun, 12 Mar 2017 09:23:59 +0100

clutter-1.0 (1.26.0+dfsg-2) unstable; urgency=medium

  * d/p/Don-t-create-the-Cogl-GLib-source-multiple-times.patch:
    - Added. Avoid clreating multiple glib sources (gbo#768243, upstream git)
  * d/p/Rely-on-gdk-to-dispatch-wayland-events.patch
    - Added. Don't dispatch wayland events from cogl as gdk will already do
      that. Fixes clutter-gst hanging on wayland (bgo#774079)
  * d/p/gdk-Ensure-surface-buffer-scale-is-set.patch
    - Added. Ensure buffer scale is always set on wayland surfaces. Fixes
      clutter applications not being properly scaled on HiDPI (bgo#769190)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 18 Nov 2016 22:23:04 +0100

clutter-1.0 (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * debian/copyright: Use https for copyright headers
  * debian/watch: Use https and new "special strings"
  * Remove cookbook as its licensed under CC-BY-NC-SA 2.5 and not DFSG-free
    - Use copyright format 1.0 with Files-Excluded field
    - Update debian/watch to repack with cookbook/ removed
    - Add 01_do-not-build-cookbook.patch to deal with cookbook/ removal
    - Switch from --enable-docs to --disable-docs configure flag
    - override get-orig-source target to fetch repacked tarball
    (Closes: #821095)

  [ Nicolas Dechesne ]
  * Drop obsolete [!armel !armhf] from libgl1-mesa-dev dependency
    (Closes: #745054)

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.8
  * Fix get-orig-source override to be both policy compliant and
    pkg-gnome workflow compliant by downloading to DEB_TARBALL_DOWNLOAD_DIR
    (cf. #527626)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Oct 2016 16:56:06 +0200
