=== debian/control ===
--- 
+++ 
@@ -36,6 +36,8 @@
                libudev-dev (>= 136) [linux-any],
                libgudev-1.0-dev [linux-any],
                libxkbcommon-dev,
+Build-Conflicts:
+               libwayland-dev
 Standards-Version: 3.9.8
 Homepage: http://www.clutter-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-1.0
@@ -89,7 +91,6 @@
          libxcomposite-dev,
          libxi-dev,
          libjson-glib-dev (>= 0.12),
-         libwayland-dev [linux-any],
          libinput-dev (>= 0.4.0) [linux-any],
          libudev-dev (>= 136) [linux-any],
          libxkbcommon-dev,
