=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	--enable-x11-backend=yes \
 	--enable-gdk-backend=yes \
-	--enable-egl-backend=yes \
 	--enable-gtk-doc \
 	--disable-docs \
 	--enable-installed-tests \
@@ -25,9 +24,9 @@
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	DEB_CONFIGURE_EXTRA_FLAGS += \
-		--enable-wayland-backend=yes \
-		--enable-wayland-compositor=yes \
-		--enable-evdev-input=yes
+		--enable-wayland-backend=no \
+		--enable-wayland-compositor=no \
+		--enable-evdev-input=no
 endif
 
 common-binary-predeb-arch:: list-missing
