## clutter-1.0 1.26.2+dfsg

=== debian/changelog ===
clutter-1.0 (1.26.2+dfsg-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Don't run the build tests on s390x since they hang the build on
    Launchpad
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

  [ Simon McVittie ]
  * gir1.2-clutter-1.0 Provides gir1.2-cally-1.0, gir1.2-cluttergdk-1.0,
    gir1.2-clutterx11-1.0 to reflect the various typelibs packaged
    together
  * Move clutter-1.0-tests from deprecated priority extra to optional

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 22:20:53 -0500

clutter-1.0 (1.26.2+dfsg-3) unstable; urgency=medium

  * Release to unstable
  * debian/control.in:
    - Drop Build-Depends on libgl1-mesa-dri
  * debian/rules:
    - Ignore test failures on Debian. See bug 874077.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Sep 2017 17:14:56 -0400

clutter-1.0 (1.26.2+dfsg-2) experimental; urgency=medium

  * Convert from cdbs to dh
  * Bump debhelper compat to 10
  * Add debian/libclutter-1.0-0.docs to install NEWS and README
  * Convert to automatic dbgsym package
  * Add autopkgtest to run clutter-1.0-tests
  * debian/control.in:
    - Build-depend on dbus for build tests
    - Build-depend on libgl1-mesa-dri for build tests since Debian's
      libgl1-mesa-glx currently only recommends it
  * debian/rules:
    - Allow tests to not fail the build this time
  * Add debian/patches/skip-failing-tests.patch:
    - Skip failing test so that we can run all the other tests

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 13:07:16 -0400

clutter-1.0 (1.26.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/Don-t-create-the-Cogl-GLib-source-multiple-times.patch:
    dropped, merged upstream.
  * debian/patches/gdk-Ensure-surface-buffer-scale-is-set.patch:
    mangle to apply again.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 02 Jul 2017 07:14:31 +0200
