=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               cdbs (>= 0.4.93~),
-               dh-autoreconf,
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Build-Depends: debhelper (>= 11),
                autopoint,
+               dbus <!nocheck>,
                gnome-pkg-tools,
                libgl1-mesa-dev (>= 7.1~rc3-1~),
                libcairo2-dev (>= 1.14.0),
@@ -26,7 +25,9 @@
                libxcomposite-dev (>= 1:0.4),
                libxi-dev,
                gtk-doc-tools (>= 1.20),
+               xauth <!nocheck>,
                xsltproc,
+               xvfb <!nocheck>,
                libgirepository1.0-dev (>= 1.35.8),
                gobject-introspection (>= 1.39.0),
                libatk1.0-dev (>= 2.5.3),
@@ -36,12 +37,10 @@
                libudev-dev (>= 136) [linux-any],
                libgudev-1.0-dev [linux-any],
                libxkbcommon-dev,
-Build-Conflicts:
-               libwayland-dev
-Standards-Version: 3.9.8
-Homepage: http://www.clutter-project.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-1.0/
+Standards-Version: 4.1.2
+Homepage: https://blogs.gnome.org/clutter/
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/clutter.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/clutter.git
 
 Package: libclutter-1.0-0
 Architecture: any
@@ -50,7 +49,6 @@
 Recommends: libclutter-1.0-common
 Breaks: libcogl9,
         cinnamon-session (<< 2.6.2),
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Open GL based interactive canvas library
  Clutter is an Open GL based interactive canvas library, designed for creating
@@ -91,6 +89,7 @@
          libxcomposite-dev,
          libxi-dev,
          libjson-glib-dev (>= 0.12),
+         libwayland-dev [linux-any],
          libinput-dev (>= 0.4.0) [linux-any],
          libudev-dev (>= 136) [linux-any],
          libxkbcommon-dev,
@@ -104,20 +103,6 @@
  presentations, kiosk style applications and so on.
  .
  This package contains the development files.
-
-Package: libclutter-1.0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libclutter-1.0-0 (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: Open GL based interactive canvas library (debug files)
- Clutter is an Open GL based interactive canvas library, designed for creating
- fast, mainly 2D single window applications such as media box UIs,
- presentations, kiosk style applications and so on.
- .
- This package contains the debug files.
 
 Package: libclutter-1.0-doc
 Section: doc
@@ -133,7 +118,6 @@
 
 Package: clutter-1.0-tests
 Section: misc
-Priority: extra
 Architecture: any
 Depends: libclutter-1.0-0 (= ${binary:Version}),
          ${shlibs:Depends},
@@ -151,6 +135,9 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: gir1.2-cally-1.0 (= ${binary:Version}),
+          gir1.2-cluttergdk-1.0 (= ${binary:Version}),
+          gir1.2-clutterx11-1.0 (= ${binary:Version})
 Multi-Arch: same
 Description: GObject introspection data for the Clutter 1.0 library
  This package contains introspection data for the Clutter scene
