=== debian/tests/control ===
Tests: installed-tests
Depends: clutter-1.0-tests, dbus (>= 1.8), libgl1-mesa-dri, xauth, xvfb, gnome-desktop-testing
